## rust-unsafe-libyaml 0.2.9

=== debian/changelog ===
rust-unsafe-libyaml (0.2.9-1) unstable; urgency=medium

  * Team upload.
  * Package unsafe-libyaml 0.2.9 from crates.io using debcargo 2.6.0

  [ Blair Noctis ]
  * Package unsafe-libyaml 0.2.5 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 22 Jul 2023 04:25:11 +0000
