## rust-unsafe-libyaml 0.2.10

=== debian/changelog ===
rust-unsafe-libyaml (0.2.10-1) unstable; urgency=medium

  * Team upload.
  * Package unsafe-libyaml 0.2.10 from crates.io using debcargo 2.6.1
  * Fixes unaligned write of u64 on 32-bit and 16-bit platforms, RUSTSEC-2023-0075.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 10 Feb 2024 11:26:07 -0500
