=== debian/control ===
Source: rust-unsafe-libyaml
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unsafe-libyaml]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unsafe-libyaml
X-Cargo-Crate: unsafe-libyaml
Rules-Requires-Root: no

Package: librust-unsafe-libyaml-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-unsafe-libyaml+default-dev (= ${binary:Version}),
 librust-unsafe-libyaml-0-dev (= ${binary:Version}),
 librust-unsafe-libyaml-0+default-dev (= ${binary:Version}),
 librust-unsafe-libyaml-0.2-dev (= ${binary:Version}),
 librust-unsafe-libyaml-0.2+default-dev (= ${binary:Version}),
 librust-unsafe-libyaml-0.2.10-dev (= ${binary:Version}),
 librust-unsafe-libyaml-0.2.10+default-dev (= ${binary:Version})
Description: Libyaml transpiled to rust by c2rust - Rust source code
 Source code for Debianized Rust crate "unsafe-libyaml"
