## rust-unsafe-libyaml 0.2.11

=== debian/changelog ===
rust-unsafe-libyaml (0.2.11-1) unstable; urgency=medium

  * Team upload.
  * Package unsafe-libyaml 0.2.11 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 18 May 2024 04:39:28 +0000
