=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
  librust-unsafe-libyaml-0+default-dev (= ${binary:Version}),
  librust-unsafe-libyaml-0.2-dev (= ${binary:Version}),
  librust-unsafe-libyaml-0.2+default-dev (= ${binary:Version}),
- librust-unsafe-libyaml-0.2.10-dev (= ${binary:Version}),
- librust-unsafe-libyaml-0.2.10+default-dev (= ${binary:Version})
+ librust-unsafe-libyaml-0.2.11-dev (= ${binary:Version}),
+ librust-unsafe-libyaml-0.2.11+default-dev (= ${binary:Version})
 Description: Libyaml transpiled to rust by c2rust - Rust source code
  Source code for Debianized Rust crate "unsafe-libyaml"
