=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unsafe-libyaml 0.2.11 --all-targets --all-features
Features: test-name=rust-unsafe-libyaml:@
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test unsafe-libyaml 0.2.11 --all-targets
Features: test-name=librust-unsafe-libyaml-dev:default
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test unsafe-libyaml 0.2.11 --all-targets --no-default-features
Features: test-name=librust-unsafe-libyaml-dev:
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
